# Generated by Django 2.2.3 on 2019-07-19 04:13

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('hardware', '0006_warehouse_barcode'),
    ]

    operations = [
        migrations.CreateModel(
            name='Status',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('status_name', models.CharField(max_length=255)),
            ],
        ),
        migrations.AlterField(
            model_name='warehouse',
            name='status',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='hardware.Status'),
        ),
    ]
